/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Viva, está a ler isto!\n\nApenas remova o ficheiro e use o painel para guardar temporariamente as suas coisas. O painel é facilmente acessível e ajuda-o a manter a sua Secretária limpa.\n\nCumprimentos,\nA Equipa Unclutter";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ alias";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "O Unclutter não tem acesso ao alvo deste alias.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Abrir \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "para aceder ao alvo deste alias ou";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "O Unclutter não tem acesso ao alvo desta ligação.";
"Files_SymLinkAccessPopover_LocalAccessText" = "para aceder ao alvo da ligação ou";






/* File Storage View */
"Files_NothingFound" = "Nada encontrado";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Impossível abrir ficheiro ou pasta";
"Files_OpenError_Alert_FileNotFound_Text" = "Não foi possível encontrar o ficheiro ou pasta.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "Não foi possível abrir a aplicação %@";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "A aplicação %@ associada com este tipo de ficheiro foi descarregada da internet e está actualmente em quarentena. Tem de abrir %@ manualmente pelo menos uma vez, de forma a permitir que o Unclutter abra ficheiros deste tipo.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Impossível abrir ficheiro";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "O ficheiro especificado não tem nenhuma aplicação associada para o abrir. Tem de abrir este ficheiro no Finder e seleccionar a aplicação apropriada, de forma a permitir que o Unclutter abra ficheiros deste tipo.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "Não é possível abrir o alias \"%@\" porque não é possível encontrar o item original.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Eliminar alias";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Não é possível abrir a ligação simbólica \"%@\" porque não é possível encontrar o item original.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Eliminar ligação simbólica";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Impossível abrir ficheiro ou pasta"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "O Unclutter não tem acesso ao alvo deste alias."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Impossível abrir ficheiro ou pasta"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "O Unclutter não tem acesso ao alvo desta ligação."; /* Files_SymLinkAccessPopover_Title */







/* Title bar text */
"Files_Title_Default" = "Ficheiros";
"Files_Title_ReadOnly" = "Ficheiros - Apenas de leitura";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "O ficheiro já existe. Deseja subtituí-lo?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Substituir";
"Files_OverwriteRequest_Alert_Button_Skip" = "Saltar";
"Files_OverwriteRequest_Alert_Button_Stop" = "Para";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Aplicar a todos os ficheiros";

/* Create new folder */
"Files_CreateNewFolder_Name" = "pasta sem nome";
"Files_CreateNewFolder_Failed" = "Falha ao criar nova pasta";

/* Rename file or folder */
"Files_Rename_Failed" = "Falha ao renomear ficheiro ou pasta";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Falha ao descarregar ficheiro remoto";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Falha em operação com ficheiro - Ficheiro de origem não encontrado";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Falha em operação com ficheiro - Pasta de destino não encontrada";
"Files_OperationErrorCode_OperationFailed" = "Falha em operação com ficheiro";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "A obter...";
"Files_ItemContextMenu_OpenWith_None" = "<Nenhuma>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Nenhuma>";

"Files_ContextMenu_Paste" = "Colar";


"Files_Archive_NewFileName" = "Arquivo";
